<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.osc">
    <module_version install_time="1567098126483" last="true" origin="installer" specification_version="1.0">
        <file crc="819053283" name="config/Modules/org-praxislive-osc.xml"/>
        <file crc="1329177563" name="modules/org-praxislive-osc.jar"/>
    </module_version>
</module>
